Required. The commit to use as the basis for the comparison.
Required. The commit to compare against the base commit.
Language

News entries

No news entry changes

New packages

No new packages

Removed packages

No removed packages

Version changes

NameVersions
girara
python-django-jsonfield
zathura
python-django
mg

Lint warnings

python-hyperkitty (version: 1.3.3)

LinterMessage
Resolved warningprofile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs python-django@2.2.24 and python-django@3.2.4 collide
New warningprofile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs python-django@2.2.24 and python-django@3.2.5 collide